je n'arrive pas a installer le mod USI avec MKS ou OKS

Tout ce dont vous avez besoin, y compris de quoi posez vos questions, se trouve ici
Avatar de l’utilisateur
hugomoene
Messages : 3
Inscription : 10 août 2020, 18:44
Contact :

je n'arrive pas a installer le mod USI avec MKS ou OKS

Message par hugomoene » 10 août 2020, 18:50

je n'arrive pas a installer le mod USI avec MKS ou OKS, meme en 1.8.x, ca ne marche pas.j'espere que vous pourrez m'aider.

Avatar de l’utilisateur
Harpercix
Messages : 134
Inscription : 28 décembre 2015, 23:57
Localisation : FR et DE et un peu internet...
Contact :

Re: je n'arrive pas a installer le mod USI avec MKS ou OKS

Message par Harpercix » 10 août 2020, 22:10

Bonjour, peux-tu nous renseigner sur l'erreur ? Sur ce que tu as fait ect...? Tu peux ajouter des screens. ;)

H6 le testeur de tout!

Avatar de l’utilisateur
hugomoene
Messages : 3
Inscription : 10 août 2020, 18:44
Contact :

Re: je n'arrive pas a installer le mod USI avec MKS ou OKS

Message par hugomoene » 11 août 2020, 17:57

alors en gros, on me dit d'utiliser une version 1.8.x mais ca ne marche pas.et puis quand je le lance,ca me dit d'utiliser la 1.2.2,et quand je joue sur cette version, il ne se passe rien.aussi, dans la barre de chargement, je vois bien les donnés de USI, mais je n'ai aucun ajout dans mes pieces.(j'ai essayé toutes les versions.

Avatar de l’utilisateur
Harpercix
Messages : 134
Inscription : 28 décembre 2015, 23:57
Localisation : FR et DE et un peu internet...
Contact :

Re: je n'arrive pas a installer le mod USI avec MKS ou OKS

Message par Harpercix » 11 août 2020, 18:53


H6 le testeur de tout!

Avatar de l’utilisateur
hugomoene
Messages : 3
Inscription : 10 août 2020, 18:44
Contact :

Re: je n'arrive pas a installer le mod USI avec MKS ou OKS

Message par hugomoene » 12 août 2020, 11:25

ca a fonctionner, je te remerci, je t'en serait infiniment reconnaissant

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit